html, body, * {
    line-height: 1.4 !important;
}

#container {
    margin: 18px 0;
}

.contact.list {
    text-align: left;
}

.contact.list dt {
    margin-top: 1ex;
}

.contact.list dd {
    margin: 0;
}

h1 {
    margin-top: 0;
}

.nick {
    display: block;
    color: #888;
    font-size: 70%;
}

@media (max-width: 767px) {
    img {
        margin: 0 auto;
    }

    #container {
        margin: 0;
    }
}
